.u-section-1 .u-sheet-1 {
  min-height: 562px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 51px 0 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 462px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 23px auto 0;
  padding: 10px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 42px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 462px;
  background-image: url("images/photo-1454165804606-c3d57bc86b40.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 381px;
  }

  .u-section-1 .u-image-1 {
    min-height: 381px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 438px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 276px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 644px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-2 .u-image-1 {
  min-height: 545px;
  background-image: url("images/photo-1487611459768-bd414656ea10.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 545px;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 60px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 344px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 325px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 644px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 545px;
}

.u-section-3 .u-container-layout-1 {
  padding: 7px 60px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 18px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 545px;
  background-image: url("images/photo-1519389950473-47ba0277781c.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 449px;
  }

  .u-section-3 .u-image-1 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 344px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 516px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    min-height: 325px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 646px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 50px;
}

.u-section-4 .u-image-1 {
  min-height: 520px;
  background-image: url("images/photo-1517292987719-0369a794ec0f.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 520px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-image-1 {
    min-height: 429px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 329px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-image-1 {
    min-height: 494px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 311px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 633px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 747px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px;
}

.u-section-5 .u-text-1 {
  margin: 0 4px 0 0;
}

.u-section-5 .u-form-1 {
  height: 574px;
  width: 468px;
  margin: 17px auto 0;
}

.u-section-5 .u-input-1 {
  height: 55px;
}

.u-section-5 .u-input-2 {
  height: 55px;
}

.u-section-5 .u-form-group-3 {
  margin-left: 0;
  margin-bottom: 10px !important;
}

.u-section-5 .u-input-3 {
  height: 55px;
}

.u-section-5 .u-form-group-4 {
  margin-left: 10px;
  margin-top: 10px !important;
  margin-right: 10px;
}

.u-section-5 .u-label-4 {
  height: 55px;
}

.u-section-5 .u-input-4 {
  height: 55px;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  
  padding: 21px 0 22px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 513px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  object-position: 50% 50%;
  height: 483px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 616px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-form-group-4 {
    height: 55px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 423px;
    background-position: 74.65% 50%;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    height: 388px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 48px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-5 .u-image-1 {
    height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 492px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 306px;
  }

  .u-section-5 .u-image-1 {
    height: 303px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 790px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-6 .u-accordion-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-accordion-link-1 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  height: 40px;
  width: 40px;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-weight: normal;
  margin: 0;
}

.u-section-6 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-accordion-link-2 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 40px;
  width: 40px;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-accordion-link-3 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 40px;
  width: 40px;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin: 0;
}

.u-section-6 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-4 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  height: 40px;
  width: 40px;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-6 .u-accordion-link-5 {
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  background-image: none;
  padding: 30px;
}

.u-section-6 .u-icon-5 {
  height: 40px;
  width: 40px;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 175px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}